{
  "arch": "x86_64",
  "build": "r341hca4a3dc_1",
  "build_number": 1,
  "depends": [
    "m2w64-gcc-libs",
    "r-assertthat",
    "r-base >=3.4.1,<3.4.2.0a0",
    "r-crayon",
    "r-debugme",
    "r-r6",
    "r-testthat"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "r-callr",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1533308953139,
  "version": "2.0.2"
}